<div class="checkbox-aura" id="{{ field.id_for_label }}">
<div class="checkbox {% if field.value %}checked{% endif %}" id="{{ field.id_for_label }}-div" {%if field.disabled %}disabled{% endif %}></div>
<label class="checkbox-label">{{ field.label }}</label>
<input type="checkbox" id="{{ field.id_for_label }}-input" name="{{ field.html_name }}" {% if field.value %}checked{% endif %} {%if field.disabled %}disabled{% endif %}>
</div>